% Created 2024-12-02 Mon 05:27
% Intended LaTeX compiler: pdflatex
\documentclass[11pt]{article}
\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc}
\usepackage{graphicx}
\usepackage{longtable}
\usepackage{wrapfig}
\usepackage{rotating}
\usepackage[normalem]{ulem}
\usepackage{amsmath}
\usepackage{amssymb}
\usepackage{capt-of}
\usepackage{hyperref}
\usepackage{cite}
\input{Def-org.tex}
\author{Oscar Castillo-Felisola,\(^1\) \and Basti\'an Grez,\(^1\) \and Oscar Orellana,\(^2\) \and Jose Perdiguero,\(^1\) \and Aureliano Skirzewski,\(^3\) \and Alfonso R. Zerwekh\(^1\)}
\date{\(^1\) \UTFSM \newline \(^2\) \UTFSMmat \newline \(^3\) \UdelaR}
\title{Exact cosmological solutions to the three-dimensional polynomial affine model of gravity}
\hypersetup{
 pdfauthor={Oscar Castillo-Felisola},
 pdftitle={Exact cosmological solutions to the three-dimensional polynomial affine model of gravity},
 pdfkeywords={},
 pdfsubject={},
 pdfcreator={Emacs 29.4 (Org mode 9.7.16)}, 
 pdflang={English}}
\begin{document}

\maketitle

\begin{abstract}
We scan the space of cosmological solutions of the polynomial affine
model of gravity in three dimensions. We classify the solutions using
as criteria the existence of derived metrics and some properties of
the connection and curvature. We compare those solutions with emergent
metrics with known solutions to the three-dimensional Einstein's
equations.
\end{abstract}
\section{Introduction}
\label{sec:intro}
The philosophy behind this model can be compared with that of
technicolor in weakly interacting theories.

According to Garcia [Exact solutions in three dimensions] it is possible to find a relation between three-dimensional models four-dimensional ones.
\section{The three-dimensional model of polynomial affine gravity}
\label{sec:model}
The polynomial affine model of gravity is an attempt to describe the
gravitational interactions using as mediating field the affine
connection, \(\ct*{}{}{}\), without appealing to the existence of a
metric tensor
\cite{castillo-felisola15_polyn_model_purel_affin_gravit}. In this
model there is a separation of roles, the field mediating the
gravitational interaction is unrelated to the measurement of
distances, and therefore the geometrical background supporting this
model is an affinely connected manifold, \((\Mi,\hat{\nabla})\), which
would model the spacetime. The strategy to build up the model is to
consider all possible invariant terms diffeomorphisms as terms of a
Lagrangian density. 

Even without the aid of a metric, the affine connection can be
decomposed into irreducible components as follows,
\begin{equation}
  \ct*{\mu}{\lambda}{\nu} 
  =
  \ct*{(\mu}{\lambda}{\nu)} + \ct*{[\mu}{\lambda}{\nu]}
  =
  \ct{\mu}{\lambda}{\nu} + \bt{\mu}{\lambda}{\nu} + \Ag_{[\mu}\delta^\lambda_{\nu]},
  \label{eq:conn_decomp}
\end{equation}
where \(\ct{\mu}{\lambda}{\nu}\) denotes the symmetric part of the
affine connection \(\ct*{(\mu}{\lambda}{\nu)}\), the skew-symmetric
part \(\ct*{[\mu}{\lambda}{\nu]}\) is half the torsion
(\(\tt{\mu}{\lambda}{\nu}\)) of the affine connection \(\ct*{}{}{}\),
\(\bt{}{}{}\) field is the traceless part of the torsion, \(\Ag_\mu\)
is the trace of the torsion.

In the above decomposition \(\ct{\mu}{\lambda}{\nu}\) is a connection,
while the other fields are tensors. It is practical to consider the
tensor fields \(\Ag\) and \(\bt{}{}{}\) on an affine background
\((\Mi,\nabla)\) associated to the connection \(\Gamma\). Summarising,
the ingredients to write down our action functional are: (i) the
symmetric affine connection \(\Gamma\), which enters to the action
through its curvature \(\ri{\mu\nu}{\lambda}{\rho}\) and the covariant
derivative \(\nabla\); (ii) the irreducible components of the torsion,
\(\Ag\) and \(\bt{}{}{}\); and (iii) a canonical (or \emph{chart-induced})
volume form, \(\de{V}^{\alpha\beta\gamma} = \de{x}^{\alpha}
\wedge \de{x}^{\beta} \wedge \de{x}^{\gamma}\).\footnote{Note that for arbitrary coordinates the chart-induced volume
form does not represent a transformation of the Euclidean (or
Lorentzian) flat volume.} Interestingly,
when we restrict our attention to affine connections compatible with
the cosmological principle, the volume form is compatible with the
connection, i.e. \(\nabla( \de{V}) = 0\), and the geometry is said to
be \emph{equiaffine}
\cite{eisenhart27_non_rieman,schouten13_ricci,nomizu94_affin}.
Consequently, the Ricci tensor is symmetric and the homothetic
curvature (or trace of the curvature) vanishes, i.e.
\(\ri{\mu\nu}{\rho}{\rho} = 0\).

The most general Lagrangian in three-dimension, i.e. a scalar
density, compatible with the complete group of diffeomorphisms was
firstly found in Ref.
\cite{castillo-felisola15_polyn_model_purel_affin_gravit}, and using a
sort of \emph{dimensional analysis} introduced in Refs.
\cite{castillo-felisola18_einst_gravit_from_polyn_affin_model,castillo-felisola18_beyond_einstein,castillo-felisola18_cosmol,castillo-felisola20_emerg_metric_geodes_analy_cosmol}
we confirmed that no other terms were allowed. The action of our model
is given up to boundary terms by (see also Refs. \cite{castillo-felisola21_aspec_polyn_affin_model_gravit_three,castillo-felisola22_polyn_affin_model_gravit})
\begin{dmath}
  \label{eq:action}
  S = \int \de{V}^{\alpha\beta\gamma} \bigg(
  B_1 \, \A_\alpha \A_\mu \bt{\beta}{\mu}{\gamma}
  + B_2 \, \A_\alpha \Fg_{\beta\gamma}
  + B_3 \, \A_\alpha \nabla_\mu \bt{\beta}{\mu}{\gamma}
  + B_4 \, \bt{\alpha}{\mu}{\nu} \bt{\beta}{\nu}{\lambda} \bt{\gamma}{\lambda}{\mu}
  + B_5 \ri{\alpha\beta}{\mu}{\mu} \A_\gamma
  + B_6 \, \ri{\mu\alpha}{\mu}{\nu} \bt{\beta}{\nu}{\gamma}
  + B_7 \, \ct{\alpha}{\mu}{\mu} \partial_\beta \ct{\gamma}{\nu}{\nu}
  + B_8 \, \left( \ct{\alpha}{\mu}{\nu} \partial_\beta \ct{\gamma}{\nu}{\mu} +
    \frac{2}{3} \ct{\alpha}{\mu}{\nu} \ct{\beta}{\nu}{\lambda} \ct{\gamma}{\lambda}{\mu} \right)
  \bigg).
\end{dmath}
It is worth repeating that both \(\nabla\) and \(\ri{}{}{}\) are
defined with the symmetric connection, \(\Gamma\), and the symbol
\(\Fg\) denotes the field strength of the \(\Ag\)-field, i.e.
\(\Fg_{\mu\nu} = \partial_{\mu} \Ag_{\nu} - \partial_{\nu}
\Ag_{\mu}\).

Some remarkable features of the polynomial affine model of gravity
are: (i) Like for any fundamental interaction in the standard model of
particles, its fundamental field is a connection; (ii) Since no other
terms might be added to the action, it suggests that in the
hypothetical scenario of quantisation the model would be
renormalisable; (iii) All the coupling constants are dimensionless,
pointing to a (classical) \emph{scale} invariance, and also this property
ensures that the superficial degree of divergence of the Feynman
graphs vanish, supporting the previous feature; (iv) The field
equations derived from the action in Eq. \eqref{eq:action} generalise
the Einstein's field equations.
\subsection{Field equations}
\label{sec:feq}
In order to find the field equations derived from Eq. \eqref{eq:action}
we shall follow the formalism introduced by Kijowski in Ref.
\cite{kijowski78_new_variat_princ_gener_relat}. We should highlight
that at this stage we ignore the possible ill-definition of the
variation problem, since an analysis to determine the existence or
absence of second-class constraints in the polynomial affine model of
gravity has not yet been carried. Therefore, in the following we are
not considering the existence of affine analogues of the
Gibbons--Hawking--York term.\footnote{The existence of affine Gibbons--Hawking--York term for other
models have been analysed in Refs.
\cite{parattu16_bound_term_gravit_action_with_null_bound,krishnan17_robin_gravit,krishnan17_neuman_bound_term_gravit,lehner16_gravit_action_with_null_bound,hopfmueller17_gravit_degrees_freed_null_surfac,jubb17_bound_corner_terms_action_gener_relat}.}

Since the action is written in terms of the fields and their first
derivatives the field equations are obtained from the standards
Euler--Lagrange equations,
\begin{gather}
    \partial_\mu \left(\frac{\partial \Lag}{\partial\left(\partial_\mu{\ct{\nu}{\lambda}{\rho}}\right)}\right)
    - \frac{\partial \Lag}{\partial {\ct{\nu}{\lambda}{\rho}}}= 0,
    \quad
    \partial_\mu \left(\frac{\partial \Lag}{\partial\left(\partial_\mu{\bt{\nu}{\lambda}{\rho}}\right)}\right)
    - \frac{\partial \Lag}{\partial {\bt{\nu}{\lambda}{\rho}}} = 0,
    \notag
    \\
    \partial_\mu \left(\frac{\partial \Lag}{\partial\left(\partial_\mu{ \Ag_{\nu}}\right)}\right) -
    \frac{\partial \Lag}{\partial { \Ag_{\nu}}} = 0.
  \label{eq:euler_lagrange} 
\end{gather}
However, these can be rewritten (using the strategy by Kijowski) as,
\begin{equation}
  \begin{aligned}
    %\label{eq:FEQ_G}
    \nabla_\mu \PG{\mu\nu}{\lambda}{\rho} & = \frac{\partial^* \Lag}{\partial \ct{\nu}{\lambda}{\rho} },
    &
    % \label{eq:FEQ_B}
      \nabla_\mu \PG*{\mu\nu}{\lambda}{\rho} & = \frac{\partial \Lag}{\partial \bt{\nu}{\lambda}{\rho} },
    &
    % \label{eq:FEQ_A}
      \nabla_\mu \PG**{\mu\nu}{}{} & = \frac{\partial \Lag}{\partial \Ag_{\nu} },
  \end{aligned}
  \label{eq:FEQ_G}
\end{equation}
where the quantities \(\Pi_X\) are tensor densities representing the
canonical momentum corresponding to the dynamical field \(X\).
Formally, these canonical momenta are defined as
\begin{equation}
  \begin{aligned}
  \PG{\mu\nu}{\lambda}{\rho} & = \frac{ \partial \Lag }{ \partial \, (\partial_\mu \ct{\nu}{\lambda}{\rho}) },
  &
  \PG*{\mu\nu}{\lambda}{\rho} & = \frac{ \partial \Lag }{ \partial \, (\partial_\mu \bt{\nu}{\lambda}{\rho}) },
  &
  \PG**{\mu\nu}{}{} & = \frac{ \partial \Lag }{ \partial \, (\partial_\mu \Ag_{\nu}) }.
  \end{aligned}
  \label{eq:canonical_momentum}
\end{equation}
Additionally, the asterisk on the right-hand side of the field
equation for the symmetric part of the connection in Eq.
\eqref{eq:FEQ_G} denotes the partial derivative with respect to the
components of the connection not in the definition of the curvature
tensor, i.e. the \(\Gamma\)'s in the expansion of the covariant
derivatives or in the Chern--Simons terms.

In previous papers
\cite{castillo-felisola21_aspec_polyn_affin_model_gravit_three,castillo-felisola22_polyn_affin_model_gravit},
we worked out the field equations for our model, however, we noticed
that in such treatments the variation of the action with respect to
the \(\bt{}{}{}\)-field was not traceless (expected due to the Young
decomposition of this field).\footnote{The correction can be obtained by taking out the trace of the
field equations for \(\bt{}{}{}\) obtained in our previous papers.} Hence, this correction is the
responsible of the mismatch between the resulting field equations in
this paper in comparison with our previous ones. For the sake of
completeness, we would like to mention that an interesting form to
write the variation of the \(\bt{}{}{}\)-field is given by
\begin{equation}
  \frac{\partial \bt{\rho}{\mu}{\sigma}}{\partial \bt{\alpha}{\nu}{\beta}} = 2 \delta^{\mu[\alpha}_{\nu[\rho} \delta^{\beta]}_{\sigma]}.
  \label{eq:b_field_variation}
\end{equation}

The action in Eq. \eqref{eq:action} yield the field equations
\begin{dmath}
  2 B_1 \A_\alpha \bt{\nu}{\alpha}{\rho} + 2 B_2
  \Fg_{\nu\rho} + B_3 \nabla_\mu \bt{\nu}{\mu}{\rho} + B_5
  \ri{\nu\rho}{\mu}{\mu} = 0,
  \label{eq:feq_A}
\end{dmath}
\begin{dmath}
  2 B_1 \A_\nu \A_\rho - 2 B_3 \nabla_{(\nu} \A_{\rho)} + 3 B_4
  \bt{\nu}{\mu}{\sigma} \bt{\rho}{\sigma}{\mu} + 2 B_6
  \ri{\mu(\nu}{\mu}{\rho)} = 0,
  \label{eq:feq_B}
\end{dmath}
\begin{dmath}
  2 B_3 \A_\mu \bt{\rho}{\nu}{\sigma}
  + 2 B_5 \left( \delta_\mu^\nu
    \Fg_{\rho\sigma} +  \delta_{[\rho}^\nu \Fg_{\sigma]\mu} \right)
  + B_6 \left( \delta_{\mu}^{\nu} \nabla_{\tau}{ \bt{\rho}{\tau}{\sigma} }
    - \nabla_{\mu}{ \bt{\rho}{\nu}{\sigma} }
    + 2 \nabla_{[\rho}{ \bt{\sigma]}{\nu}{\mu} }
  \right)
  + 2 B_7 \left( \delta_\mu^\nu
    \ri{\rho\sigma}{\lambda}{\lambda} + \delta_{[\rho}^\nu 
    \ri{\sigma]\mu}{\lambda}{\lambda} \right)
  + 2 B_ 8 \left( \ri{\rho\sigma}{\nu}{\mu} + \delta_{[\rho}^\nu
    \ri{\sigma]\lambda}{\lambda}{\mu} \right) = 0,
  \label{eq:feq_G}
\end{dmath}
for \(\A\), \(\bt{}{}{}\) and \(\Gamma\) respectively.

Interestingly, Eq. \eqref{eq:feq_B} is the analogous equations to
Einstein's equations in the form of Ricci. If one compares naively our
Eq. \eqref{eq:feq_B} with the Einstein's equations,
\begin{equation}
  \ri{\mu\nu}{}{} = \tilde{T}_{\mu\nu} \equiv T_{\mu\nu} - \frac{1}{D - 2} g_{\mu\nu} T + \frac{2}{D - 2} g_{\mu\nu} \Lambda,
  \label{eq:eq:einstein_feqs}
\end{equation}
generically one could define the tensor \(\tilde{T}\) by the combination
\begin{equation}
  \tilde{T}_{\nu\rho} =
  - \frac{B_1}{B_6} \A_\nu \A_\rho + \frac{B_3}{B_6} \nabla_{(\nu} \A_{\rho)}
  + \frac{3 B_4}{2 B_6} \bt{\nu}{\mu}{\sigma} \bt{\rho}{\sigma}{\mu}.
  \label{eq:generic_tmn}
\end{equation}
Such tensor, when not degenerate admits the interpretation of a metric
(see for example Ref. \cite{eisenhart27_non_rieman}), but instead of a
fundamental metric tensor field it is derived from the connection, in
this particular case we could say that such metric descends from the
torsion of the affine connection (the symmetric part of the connection
is irrelevant whatsoever to define this tensor). We shall find other
emergent/derived metrics later in the paper.

The next step is to find solutions to the field equations. In the
following section we shall briefly review how to find the suitable
ansätze for the connection.
\subsection{Cosmological ansatz}
\label{sec:ansatz}
Finding an ansatz for the connection means that we have to find the
functional dependence of the components of the connection, as
functions of the coordinates. However, in order to constrain the
components of a geometrical object we propose a (continuous/Lie) group
of symmetry, \(G\). One says that an object \(\Op\) is compatible with
the symmetry group \(G\) if for any vector \(V \in \mathfrak{g}\) in
the Lie algebra \(\mathfrak{g}\) of \(G\), the Lie derivative of
\(\Op\) in the direction \(V\) vanishes, i.e.
\begin{equation}
  \pounds_V \Op = 0.
  \label{eq:def_lie_der}
\end{equation}
In the specific case of the connection, the Lie derivative is
defined by
\begin{dmath}
  \pounds_V \ct*{\mu}{\lambda}{\nu} =
  V^\sigma \partial_\sigma \ct*{\mu}{\lambda}{\nu}
  - \ct*{\mu}{\sigma}{\nu} \partial_\sigma V^\lambda
  + \ct*{\sigma}{\lambda}{\nu} \partial_\mu V^\sigma
  + \ct*{\mu}{\lambda}{\sigma} \partial_\nu V^\sigma
  + \frac{\partial^2 V^{\lambda}}{\partial x^{\mu} \partial x^\nu }
  = \hat{\nabla}_\mu \hat{\nabla}_\nu V^\lambda
  + \ri*{\rho\mu}{\lambda}{\nu} V^\rho
  - \hat{\nabla}_\mu \left( \tt{\nu}{\lambda}{\rho} V^\rho  \right)
  = 0,
  \label{eq:lie_der_connection}
\end{dmath}
where \(\tt{\nu}{\lambda}{\rho}\) is the torsion of the affine
connection \(\hat{\Gamma}\). However, provided the decomposition of
the connection in Eq. \eqref{eq:conn_decomp}, one can constrain the
irreducible parts independently.

An affine Friedman--Robertson--Walker spacetime might be defined as a
geometry containing a constant curvature co-dimension one subspace.
The geometry of the constant curvature subspace is characterised by
the parameter \(\kappa\) which might take the values \(+1\), \(0\) and
\(-1\).

The cosmological principle requires an \emph{isotropic and homogeneous}
connection, i.e. the symmetry group include rotations and translations
of the spacial subspace, and depending on the value of the value of
\(\kappa\) then in three dimensions \(G\) is \(SO(3)\), \(ISO(2)\) or
\(SO(2,1)\). The algebra of these symmetry groups can be parameterised
(in spherical coordinates) as follows:
\begin{equation}
  \begin{aligned}
    J & = %\partial_\varphi = 
    \begin{pmatrix}
      0 & 0 & 1
    \end{pmatrix},
    \\
    X & = %\partial_x =
    \sqrt{1 - \kappa r^2} 
    \begin{pmatrix}
      0 & \cos \varphi & - \frac{1}{r} \sin \varphi
    \end{pmatrix},
    \\
    Y & = %\partial_y =
    \sqrt{1 - \kappa r^2} 
    \begin{pmatrix}
      0 & \sin \varphi &  \frac{1}{r} \cos \varphi
    \end{pmatrix},
  \end{aligned}
  \label{eq:Killing_vectors}
\end{equation}
where \(J\) is the generator of the rotations, while \(X\) and \(Y\)
are the two independent translations.

The procedure to find the ansatz is straightforward. A detailed
treatment of similar equations can be found in Refs.
\cite{castillo-felisola18_beyond_einstein,castillo-felisola18_cosmol}.
The nonvanishing components of the connection are given by\footnote{We spit the spacetime (Greek) indices into time and space
(Latin) indices, e.g \(\mu = (t,i)\) where \(i = r,\varphi\).}
\begin{equation}
  \begin{aligned}
    \ct{t}{t}{t} & = j(t),
    &
    \ct{i}{t}{j} & = g(t) S_{ij},
    \\
    \ct{i}{k}{j} & = \gamma_i{}^k{}_j,
    & \ct{t}{i}{j} = \ct{j}{i}{t} & = h(t) \delta^i_j + f(t) S^{ik} \epsilon_{kj} \frac{r}{\sqrt{1 - \kappa r^2}}.
  \end{aligned} 
  \label{eq:homotropic_connection} 
\end{equation}
Above, the functions \(f\), \(g\), \(h\) and \(j\) depend on the time
coordinate, \(S_{ij}\) and \(\gamma_i{}^k{}_j\) are the most general
symmetric tensor and symmetric connection compatible with isotropy and
homogeneity in the two-dimensional spacial subspace, defined by 
\begin{equation*}
  S_{ij} =
  \begin{pmatrix} 
    \frac{1}{1 - \kappa r^2} & 0 \\
    0 & r^2
  \end{pmatrix},
\end{equation*}
and 
\begin{align*}
  \gamma_{r}{}^{r}{}_{r} & = \frac{\kappa r}{1 - \kappa r^2},
  &
  \gamma_{\varphi}{}^{r}{}_{\varphi} & = - r ( 1- \kappa r^2 ),
  &
  \gamma_{r}{}^{\varphi}{}_{\varphi} & = \frac{1}{r},
  &
  \gamma_{\varphi}{}^{\varphi}{}_{r} & = \frac{1}{r}.
\end{align*}
It can be shown that the function \(j\) can be set to
zero by a reparametrisation of the time coordinate (see Ref.
\cite{castillo-felisola21_aspec_polyn_affin_model_gravit_three}), hence
in the remaining of the paper we shall set \(j(t) = 0\). Additionally,
the function \(f(t)\) is naturally non-Riemannian, and it is part of
what Weyl called \emph{congruence transferences} \cite{weyl22_space}.\footnote{The original German vocable (kongruente Verpflanzung) is also
translated to English as \emph{congruent transplantation}.}

Similarly, the nonvanishing components of the irreducible components
of the torsion are
\begin{equation}
  \begin{aligned}
    \bt{\varphi}{t}{r} = - \bt{r}{t}{\varphi} & = \xi(t) \frac{r}{\sqrt{1 - \kappa r^2}},
    \\
    \bt{t}{r}{\varphi} = - \bt{\varphi}{r}{t} & = \psi(t) r \sqrt{1 - \kappa r^2},
    \\
    \bt{r}{\varphi}{t} = - \bt{t}{\varphi}{r} & = \frac{\psi(t)}{r \sqrt{1 - \kappa r^2}},
  \end{aligned}
  \label{eq:homotropic_bt}
\end{equation}
and
\begin{equation}
  \Ag_t = \eta(t).
  \label{eq:homotropic_a}
\end{equation}

Using the isotropic and homogeneous ansatz for the connection, the
field equations \eqref{eq:feq_A} -- \eqref{eq:feq_G} yield the following
system of ordinary differential equations,
\begin{dgroup}[noalign]
  \begin{dmath}
    2 B_8 g f - B_3 \xi \eta - 2 B_6 (g \psi + h \xi) = 0,
    \label{eq:oo1}
  \end{dmath}
  \begin{dmath}
    B_6 (\dot{\xi} - 2 h \xi) + 2 B_8 f g = 0,
    \label{eq:oo2}
  \end{dmath}
  \begin{dmath}
    B_8 (\dot{g} - 2 g h - k) - 2 B_6 f \xi = 0,
    \label{eq:oo3}
  \end{dmath}
  \begin{dmath}
    B_3 \eta \psi + B_8 (\dot{f} + 2 h f) - B_6 \dot{\psi} = 0,
    \label{eq:oo4}
  \end{dmath}
  \begin{dmath}
    B_1 \eta^2 - B_3 \dot{\eta} + 3 B_4 \psi^2 - 2 B_6 (\dot{h} + h^2
    - f^2) = 0,
    \label{eq:oo5}
  \end{dmath}
  \begin{dmath}
    B_3 g \eta - 3 B_4 \psi \xi + B_6 (\dot{g} + \kappa) = 0,
    \label{eq:oo6}
  \end{dmath}
  \begin{dmath}
    2 B_1 \eta \xi + B_3 (\dot{\xi} + 2 g \psi) = 0.
    \label{eq:oo7}
  \end{dmath}
  \label{eq:cosmological_feqs}
\end{dgroup}
Interestingly, the cosmological ansatz for the connection eludes any
contribution coming from the terms in the action with coefficients
\(B_2\), \(B_5\) and \(B_7\), since the field strength
(\(\Fg_{\mu\nu}\)) and the homothetic curvature
(\(\ri{\mu\nu}{\lambda}{\lambda}\)) vanish.

Before proceeding to solve the system of Eqs.
\eqref{eq:cosmological_feqs}, let us make a quick analogy with General
Relativity. For that end, we compare our ansatz for the connection
with the Levi-Civita derived from the Friedman--Robertson--Walker
metric, and we note that their equivalence is given by choosing \(f =
0\), \(g = a \dot{a}\) and \(h = \frac{\dot{a}}{a}\). Using this
correspondence, the Eqs. \eqref{eq:cosmological_feqs} reduce to
\begin{equation}
  B_8 (\dot{g} - 2 g h - k) = 0,
  \quad 
  2 B_6 (\dot{h} + h^2) = 0,
  \quad
  B_6 (\dot{g} + \kappa) = 0,
  \label{eq:aff_friedman_eq}
\end{equation}
which in terms of the Friedman--Robertson--Walker scale factor \(a\)
are equivalent to (assuming nonvanishing coefficients),
\begin{equation}
  \frac{\ddot{a}}{a} + \frac{\dot{a}^2}{a^2} + \frac{k}{a^2} = 0,
  \quad
  \frac{\ddot{a}}{a} = 0.
  \label{eq:aff_frw_eqs}
\end{equation}
Therefore, Eq. \eqref{eq:aff_friedman_eq} are the affine equivalent of
the Friedman equations in General Relativity in absence of matter and
cosmological constant.
\subsection{Emergent metrics}
\label{sec:emergent-metrics}
A metric \(g\) on a differential manifold \(M\) is a symmetric and
non-degenerated \(\binom{0}{2}\)-tensor field, i.e. \(g \in
C^{\infty}(S^2(T^{*}M))\) such that \(\det(g) \neq 0\)
\cite{nakahara05_geomet_topol_physic}.  

Although in the formulation of the polynomial affine model of gravity
it is not assumed a pre-existing metric structure, it is possible to
define symmetric \(\binom{0}{2}\)-tensor fields derived (also named
descendent or emergent) from the connection. An example of such
tensors is the symmetric part of the Ricci tensor, \(\ri{(\mu\nu)}{}{}
= \ri{\lambda(\mu}{\lambda}{\nu)}\) \cite{eisenhart27_non_rieman}.

As shown by Popławski in Ref. \cite{poplawski14_affin_theor_gravit}, it
is possible to define another of such tensor fields from the torsion
of the connection
\begin{equation}
  \mathcal{P}_{\mu\nu} \propto \tt{\mu}{\lambda}{\rho} \tt{\nu}{\rho}{\lambda}.
  \label{eq:def-poplawski-metric}
\end{equation}
Given the decomposed in Eq. \eqref{eq:conn_decomp}, we noticed that a
tensor with similar properties can be defined just with the
\(\mathcal{B}\)-field, as follows\footnote{In the literature when people refers to the components of the
Ricci tensor, it is denoted by \(\mathcal{R}_{\mu\nu}\), while  referring
to the tensor itself it is denoted by \(\Ric\). Analogously, we shall
refer to the Popławski and \(\mathcal{B}\) tensors as \(\Popl\) and
\(\Bm\) respectively.}
\begin{equation}
  \mathcal{B}_{\mu\nu} \propto \bt{\mu}{\lambda}{\rho} \bt{\nu}{\rho}{\lambda}.
  \label{eq:def-poplawski-metric}
\end{equation}

The general expressions for the above tensors using the cosmological
ansatz are given by
\begin{dmath}
  \Ric = \left( 2 f^{2} - 2 h^{2} - 2 \dot{h} \right) \mathrm{d}t \otimes \mathrm{d}t + (\kappa + \dot{g}) \left( \frac{\mathrm{d}r \otimes \mathrm{d}r}{1 - \kappa r^{2}} + r^{2} \mathrm{d}{\varphi} \otimes \mathrm{d}{\varphi} \right),
  \label{eq:general-ricci}
\end{dmath}
\begin{dmath}
  \Bm = \psi^2 \mathrm{d}t \otimes \mathrm{d}t + \xi \psi \left( \frac{\mathrm{d}r \otimes \mathrm{d}r}{1 - \kappa r^2}  + r^{2} \mathrm{d}{\varphi} \otimes \mathrm{d}{\varphi} \right),
  \label{eq:general-bmetric}
\end{dmath}
\begin{dmath}
  \Popl = \left( \psi^2 - \frac{\eta^2}{4} \right) \mathrm{d}t \otimes \mathrm{d}t + \xi \psi \left( \frac{\mathrm{d}r \otimes \mathrm{d}r}{1 - \kappa r^2}  + r^{2} \mathrm{d}{\varphi} \otimes \mathrm{d}{\varphi} \right)
  \label{eq:general-poplawski}
\end{dmath}

In order for the above tensors to satisfy the conditions to by
metrics, they should be non-degenerated, i.e. their determinant has to 
be nonvanishing.

Hence, the Ricci tensor cannot be a metric if either \(g\) is constant
and \(\kappa\) is zero, or \(\dot{h} + h^2 - f^2\) vanishes. Note that
for example when \(f = 0\) the function \(h\), even though it might be
arbitrary, cannot be set to \(h = \frac{1}{t - C_h}\), if one wants
the tensor to behave as a metric.

Similarly, the non-degeneracy of the Popławski and \(\mathcal{B}\)
tensors requires that both \(\xi\) and \(\psi\) are nonvanishing.
\subsection{Nonmetricity analysis}
\label{sec:non-metricity}
Given the presence of solutions with emergent metric tensors, it is worth
to analyse the nonmetricity tensor given by,

\begin{equation}
    \mathcal{Q}_{\mu\nu\rho} = \nabla_{\mu }g_{\nu\rho},
    \label{eq:nonmetricity}
\end{equation}
where \(\nabla_{\mu}\) is the covariant derivative using the general connection 
\(\tilde{\Gamma}\) and \(g_{\nu\rho}\) is the emergent metric 
(either \(\mathcal{R}\), \(\mathcal{P}\) or \(\mathcal{B}\)). 
For the cosmological ansatz, when the metric is \(\mathcal{R}_{\mu \nu}\), the nonmetricity takes the form,

\begin{align}
        \mathcal{Q}^{\mathcal{(R)}}_{r,t,r} &= \mathcal{Q}^{(\mathcal{R})}_{r,r,t} = \frac{-N_{1}}{ 2(1-\kappa r^{2}) }, && \mathcal{Q}^{(\mathcal{R})}_{\phi,t,\phi} = \mathcal{Q}^{(\mathcal{R})}_{\phi,\phi,t} = \frac{-r^{2} N_{1}}{2},\\
        \mathcal{Q}^{(\mathcal{R})}_{\phi,t,r} &= \mathcal{Q}^{(\mathcal{R})}_{\phi,r,t} = \frac{-N_{2}}{\sqrt{1-\kappa r^{2}}}, && \mathcal{Q}^{(\mathcal{R})}_{r,t,\phi} = \mathcal{Q}^{(\mathcal{R})}_{r,\phi,t} = \frac{N_{2}}{\sqrt{1-\kappa r^{2}}},\\
        \mathcal{Q}^{(\mathcal{R})}_{t,r,r} &= \frac{-N_{3}}{1 - \kappa r^{2}}, && \mathcal{Q}^{(\mathcal{R})}_{t,\phi,\phi} = -r^{2}N_{3},\\
        \mathcal{Q}^{(\mathcal{R})}_{t,t,t} &= 4 f\dot{f} -4h\dot{h} - 2 \ddot{h}. &&
\end{align}
where the functions \(N_{1}\), \(N_{2}\) and \(N_{3}\) are given by,
\begin{dgroup}
    \begin{dmath}
        N_{1} = 4f^{2}g - 4gh^{2} + 2\kappa h - \kappa \eta - 4 g \dot{h} + (2h - \eta)\dot{g},
    \end{dmath}
    \begin{dmath}
        N_{2} = \kappa rf - \kappa r\psi - 2 r\xi\dot{h} + 2(rf^{2} -rh^{2})\xi + (rf - r\psi) \dot{g},
    \end{dmath}
    \begin{dmath}
        N_{3} = 2 \kappa h + \kappa \eta - \ddot{g} + (2h + \eta) \dot{g}.
    \end{dmath}
\end{dgroup}

When the used metric is \(\mathcal{P}_{\mu\nu}\), the nonmetricity tensor is given by,

\begin{align}
    \mathcal{Q}^{(\mathcal{P})}_{t,r,r} &= \frac{N_{4}}{2(1-\kappa r^{2})}, \quad \mathcal{Q}^{(\mathcal{P})}_{t,\phi,\phi} = \frac{r^{2} N_{4}}{2}, \\
    \mathcal{Q}^{(\mathcal{P})}_{r,t,r} & = \mathcal{Q}^{(\mathcal{P})}_{r,r,t} = \frac{- N_{5}}{8(1 - \kappa r^{2})}, \quad \mathcal{Q}^{(\mathcal{P})}_{\phi,t,\phi} = \mathcal{Q}^{(\mathcal{P})}_{\phi,\phi,t} = \frac{r^{2} N_{5}}{8},\\
    \mathcal{Q}^{(\mathcal{P})}_{\phi,t,r} & = \mathcal{Q}^{(\mathcal{P})}_{\phi,r,t} = \mathcal{Q}^{(\mathcal{P})}_{r,t,\phi} = \mathcal{Q}^{(\mathcal{P})}_{r,\phi,t} = \frac{\xi r(4 f \psi - \eta^{2})}{8(1-\kappa r^{2})}, \\
    \mathcal{Q}^{(\mathcal{P})}_{t,t,t} &= - \psi \dot{\psi} + \frac{1}{4} \eta \dot{\eta},
\end{align}
where the functions \(N_{4}\) and \(N_{5}\) are defined by,
\begin{align}
    N_{4} & = (2h + \eta) \psi \xi - \xi \dot{\psi} - \psi \dot{\xi},\\
    N_{5} & = 4 g \psi^{2} - g \eta^{2} + 2 \psi \xi (2h - \eta).
\end{align}

And finally, when the emergent metric used is \(\mathcal{B}_{\mu\nu}\), then the non-metricity is just as \(\mathcal{Q}^{(\mathcal{P})}\), but setting \(\eta = 0\).

When the nonmetricity is identified, the connection \(\tilde{\Gamma}\) can be written as,
\begin{equation}
    \ct*{\mu}{\rho}{\nu} = \Gamma_{LC}{}_{\mu}{}^{\rho}{}_{\nu} + K_{\mu}{}^{\rho}{}_{\nu} + D_{\mu}{}^{\rho}{}_{\nu},
    \label{eq:conn_decomp_nonmetric}
\end{equation}
where \(\Gamma_{LC}{}_{\mu}{}^{\rho}{}_{\nu}\) is the Levi-Civita connection derived from the emergent metric, \(D\) is the \emph{deflection} tensor defined by,
\begin{equation}
    D_{\mu}{}^{\rho}{}_{\nu} = \frac{1}{2} \left( -Q_{\mu\sigma\nu} - Q_{\mu\nu\sigma} + Q_{\sigma\mu\nu} \right) g^{\sigma \rho},
\end{equation}
and the \(K\) tensor is the contorsion, defined by,
\begin{equation}
    K_{\mu}{}^{\rho}{}_{\nu} = \left( \ct{[\lambda}{\sigma}{\nu]}g_{\sigma\mu} + \ct{[\lambda}{\sigma}{\mu]} g_{\nu\sigma} + \ct{[\mu}{\sigma}{\nu]} g_{\sigma\lambda} \right) g^{\lambda \rho}.
    \label{eq:contorsion_def}
\end{equation}

This decomposition will be used to characterize the type of solution obtained in our model.
\section{Space of solutions}
\label{sec:sols}
In this section we scan the space of solutions of the system of
cosmological field equations, Eq. \eqref{eq:cosmological_feqs}. The
strategy to find \emph{all} possible solutions to the problem was similar to
that used in Refs.
\cite{castillo-felisola21_aspec_polyn_affin_model_gravit_three,castillo-felisola22_polyn_affin_model_gravit}.

First, note that from Eq. \eqref{eq:oo2} and \eqref{eq:oo7}, and Eqs.
\eqref{eq:oo3} and \eqref{eq:oo6} we can solve for \(\dot{\xi}\) and
\(\dot{g}\) respectively, obtaining a couple of (algebraic) auxiliary
equations. If we supplement those auxiliary equations with Eq.
\eqref{eq:oo1}, it yields the system
\begin{dgroup}[noalign]
  \begin{dmath}
    2 (B_8 f - B_6 \psi) g - (2 B_6 h + B_3 \eta) \xi = 0,
    \label{eq:ooa1}
  \end{dmath}
  \begin{dmath}
    - \left( \frac{B_8}{B_6} f  - \psi \right) g + \left( \frac{B_1}{B_3} \eta + h \right) \xi = 0,
    \label{eq:oob1}
  \end{dmath}
  \begin{dmath}
    \left( 2 B_6 h + B_3 \eta \right) B_8 g + \left( 2 B_6^2 f - 3 B_4 B_8 \psi \right) \xi + 2 B_6 B_8 \kappa = 0.
    \label{eq:ooc1}
  \end{dmath}
  \label{eq:cosmological_aux1}
\end{dgroup}
or its improved version, where we replaced the second condition
\eqref{eq:oob1} by the sum of Eq. \eqref{eq:ooa1} and \(2 B_6\) times Eq. 
\eqref{eq:oob1}, 
\begin{dgroup}[noalign]
  \begin{dmath}
    2 (B_8 f - B_6 \psi) g - (2 B_6 h + B_3 \eta) \xi = 0,
    \label{eq:ooa}
  \end{dmath}
  \begin{dmath}
    - \left( B_3^2 - 2 B_1 B_6 \right) \eta \xi = 0,
    \label{eq:oob}
  \end{dmath}
  \begin{dmath}
    \left( 2 B_6 h + B_3 \eta \right) B_8 g + \left( 2 B_6^2 f - 3 B_4 B_8 \psi \right) \xi + 2 B_6 B_8 \kappa = 0.
    \label{eq:ooc}
  \end{dmath}
  \label{eq:cosmological_aux}
\end{dgroup}
Note that Eqs. \ref{eq:cosmological_aux} can be seen as a system of
algebraic equations for the variables \(g\), \(\xi\) and \(\kappa\),
where \(\kappa\) is restricted to take the values \(0\) or \(\pm 1\).
In order to find solutions of the system we build the \emph{characteristic}
matrix of the system,
\begin{equation}
  M =
  \begin{pmatrix}
    2 \, B_{8} f - 2 \, B_{6} \psi & -2 \, B_{6} h - B_{3} \eta & 0 \\
    0 & - \left(B_{3}^{2} - 2 \, B_{1} B_{6}\right) \eta & 0 \\
    2 \, B_{6} B_{8} h + B_{3} B_{8} \eta & 2 \, B_{6}^{2} f - 3 \, B_{4} B_{8} \psi & 2 \, B_{6} B_{8}
  \end{pmatrix},
  \label{eq:M-matrix}
\end{equation}
whose determinant is
\begin{equation}
  \det(M) = - 4 (B_{3}^{2} - 2 B_{1} B_{6}) (B_{8} f - B_{6} \psi) B_{6} B_{8} \eta.
  \label{eq:sigma}
\end{equation}
Now, there are two types of solutions corresponding to the vanishing
and nonvanishing \(\det(M)\).
\subsection{Nonvanishing \(\det(M)\)}
\label{sec:sigma-n0}
If \(\det(M) \neq 0\), the solution to the system is given by
\(g = \xi = \kappa = 0\), and the nontrivial field equations from Eq.
\eqref{eq:cosmological_feqs} are Eqs. \eqref{eq:oo4} and
\eqref{eq:oo5} given respectively by
\begin{equation}
  2 \, B_{8} f h + B_{3} \psi \eta + B_{8} \dot{f} - B_{6} \dot{\psi} = 0,
  \label{eq:eq:eq4I}
\end{equation}
and
\begin{equation}
  - 2 \, B_{6} \left( \dot{h} + h^{2} - f^{2} \right) + 3 \, B_{4} \psi^{2} + B_{1} \eta^{2} - B_{3} \dot{\eta} = 0.
  \label{eq:eq:eq5I}
\end{equation}
A possible strategy to solve the above equations is to take \(\psi\)
and \(\eta\) as parametric-functions and solve for \(f\) and \(h\), or
vice versa. 
\subsection{Case \(\det(M) = 0\)}
\label{sec:sigma-0}
It can be seen from Eq. \eqref{eq:sigma} that \(\det(M) = 0\) requires
that at least one of the following quantities vanishes: \(B_{8} f - B_{6}
\psi\), \(\eta\), \(B_{3}^{2} - 2 B_{1} B_{6}\), \(B_6\) or \(B_8\).

The first are conditions on the functions that parameterise the
connection, while the last three constrain the coupling constant of
the model, i.e. restrict the space of parameters. A quick view to the
action in Eq. \eqref{eq:action} shows that the last two choices will
drop some \emph{desirable} solutions, since there terms might be thought as
associated to the Einstein--Hilbert and exotic Chern--Simons terms
in three-dimensional gravity
\cite{witten88_dimen_gravit_as_exact_solub_system,witten07_three_dimen_gravit_revis}.
Hence these branches of solutions would lead to solutions which could
not be compared with solutions of General Relativity.

In order to scan the solutions, we went through all possible branches
(using a \emph{decision tree} as in our previous papers Ref.
\cite{castillo-felisola21_aspec_polyn_affin_model_gravit_three,castillo-felisola22_polyn_affin_model_gravit}),
however, the \emph{new} tree is larger than those in our previous attempts,
so we do not include the illustration this time. However, we have
classified the solutions according tho the (nonvanishing) functions
appearing in the connection.
\subsection{Non-metric solutions}
\label{sec:non-metric-sols}
\subsubsection{Solutions with \(g\)}
\label{sec:sol-010000}
This solution appears in the branch \(B_8 f = B_6 \psi\), with
\(\kappa = 0\). The components of the connection are determined by the
constant function
\begin{equation}
  g(t) = C_g.
  \label{eq:sol-010000-g}
\end{equation}
Such connection does not originate any metric.
\subsubsection{Solutions with \(h\)}
\label{sec:sol-001000}
In the branch \(B_8 f = B_6 \psi\), with \(\kappa = 0\) there is a
solution whose connection is parameterised simply by the function
\(h\), with
\begin{equation}
  h(t) = \frac{1}{t - C_h}.
  \label{eq:sol-BII21123-h}
\end{equation}
Such connection is Ricci-flat, and therefore does not generate an
emergent metric.
\subsubsection{Solutions with \(g\) and \(\xi\)}
\label{sec:sol-010100}
The solution whose connection is defined by the functions \(g\) and
\(\xi\) comes from the branch \(B_8 f = B_6 \psi\), for \(\kappa =
0\). The functions are simply constants,
\begin{equation}
  g(t) = C_g, \quad \xi(t) = C_{\xi}.
  \label{eq:sol-010100}
\end{equation}

These solutions do not generate a metric tensor field.
\subsubsection{Solutions with \(h\) and \(\psi\)}
\label{sec:sol-001010}
This solution appears in the branch \(B_6 = 0\), and requires that \(B_4
= \kappa = 0\). The nonvanishing connection components are those
parameterised by the functions \(h\) and \(\psi\), both of them
arbitrary.

None of the emergent metrics are zero, but all of them are
degenerated. There only nonvanishing components are
\begin{equation}
  \Ric = - 2 \left( \dot{h} + h^2 \right) \text{d}t \otimes \mathrm{d}t, \quad \Popl = \Bm \propto \psi^2 \, \mathrm{d}t \otimes \mathrm{d}t.
  \label{eq:tensors-001010}
\end{equation}
\subsubsection{Solutions with \(h\) and \(\eta\)}
\label{sec:sol-001001}
This solution comes from the branch \(B_6 = 0\), and requires \(\kappa =
0\). The solution is characterised by the functions
\begin{equation}
  h(t) = \text{arbitrary}, \quad \eta(t) = - \frac{B_3}{B_1 (t - C_{\eta})}.
  \label{eq:sol-BII182}
\end{equation}

Here the three symmetric \(\binom{0}{2}\)-tensors derived from the
connection are degenerated, and thus cannot be interpreted as metrics.
However, their nonvanishing components are
\begin{equation}
  \Ric = - 2 \left( \dot{h} + h^2 \right) \text{d}t \otimes \mathrm{d}t, \quad \Bm = 0, \quad \Popl \propto \frac{B_3^2}{B_1^{2} (t - C_{\eta})^2} \, \mathrm{d}t \otimes \mathrm{d}t.
  \label{eq:tensors-001001}
\end{equation}
\subsubsection{Solutions with \(f\) and \(\psi\)}
\label{sec:sol-100010}
This solution occurs in the branch \(B_8 f = B_6 \psi\) for \(\kappa =
0\) and \(2 B_6^3 + 3 B_4 B_8^2 = 0\). In this case the affine connection
is parameterised by the (arbitrary) function \(f\),
\begin{align}
  f(t) & = \text{arbitrary}, & \psi(t) & = \frac{B_8}{B_6} f.
\end{align}

For this case there are no emergent metrics.
\subsubsection{Solutions with \(f\), \(h\) and \(\xi\)}
\label{sec:sol-101100}
This type of solutions come from the branch \(B_6 = 0\), and require
that \(B_3 = \kappa = 0\). The components of the affine connection are
parameterised by
\begin{align}
  f(t) & = C_f e^{- 2 H(t)}, & h(t), \xi(t) & = \text{arbitrary}, \\
  \intertext{or equivalently}
  f(t), \xi(t) & = \text{arbitrary}, & h(t) & = - \frac{\dot{f}}{2 f}.
  \label{eq:sol-101100}
\end{align}
\subsubsection{Solutions with \(f\), \(h\), \(\psi\) and \(\eta\)}
\label{sec:sol-101011}
We found two types of solutions of this kind, however, none of them
yields emergent metrics.

The first type come from the branch \(B_8 f = B_6 \psi\) with the
additional constraint \(B_3 \eta = - 2 B_6 h\) and \(\kappa = 0\). The
affine connection is then parameterised by the functions,
\begin{equation}
  \label{eq:sol-101011a1}
  \begin{aligned}
    h(t) & = \text{arbitrary}, & f(t) & = \pm \sqrt{\frac{2 B_3^2 B_6^3 - 4 B_1 B_6^4}{2 B_3^2 B_6^3 + 3 B_3^2 B_4 B_8}} h,
    \\
    \eta(t) & = - \frac{2 B_6}{B_3} h, & \psi(t) & = \pm \frac{B_8}{B_6} \sqrt{\frac{2 B_3^2 B_6^3 - 4 B_1 B_6^4}{2 B_3^2 B_6^3 + 3 B_3^2 B_4 B_8}} h.
  \end{aligned}
\end{equation}
In moreover one restricts the parameter space with the constraints
\(B_3^2 = 2 B_1 B_6\) and \(2 B_6^3 = - 3 B_4 B_8^2\), the
parametrisation of the connection would be
\begin{equation}
  f(t), \, h(t) = \text{arbitrary}, \quad \psi(t) = \frac{B_8}{B_6} f, \quad \eta(t) = - \frac{2 B_6}{B_3} h.
  \label{eq:sol-101011a2}
\end{equation}

The second type of solutions come from the branch \(B_6 = 0\), and
requires \(\kappa = 0\). Such solution is given by the connection
parameterised by
\begin{equation}
  \begin{aligned}
    \psi(t) & = \pm \sqrt{\frac{B_3 \dot{\eta} - B_1 \eta^2}{3 B_4}},
    &
      f(t), \, \eta(t) & = \text{arbitrary},
    \\
    h(t) & = - \frac{\dot{f}}{2 f} \mp \frac{B_3 \eta}{2 B_8 f} \sqrt{\frac{B_3 \dot{\eta} - B_1 \eta^2}{3 B_4}}.
  \end{aligned}
  \label{eq:sol-101011b1}
\end{equation}
However, when \(B_3 = 0\) there is an additional solution parameterised
by 
\begin{equation}
  f(t), \, \eta(t) = \text{arbitrary}, \quad \psi(t) = \pm \sqrt{ - \frac{B_1 \eta^2}{3 B_4}}, \quad h(t) = - \frac{\dot{f}}{2 f}.
  \label{eq:sol-101011b2}
\end{equation}
\subsection{Ricci-metric solutions}
\label{sec:ricci-metric-sols}
\subsubsection{Solutions with \(g\) and \(h\)}
\label{sec:sol-011000}
We found two types of solutions where the connection is defined by the
functions \(g\) and \(h\).

The first type is obtained from the branch \(B_6 \psi = B_8 f\), is
described generically by the functions \(g = - \kappa (t - C_h)\) and
\(h = \frac{1}{t - C_h}\). However, for \(\kappa = 0\) one obtains the
solutions from Sec. \ref{sec:sol-010000} and \ref{sec:sol-001000}.

For this case, the connection is Ricci-flat and since we have turned
off all the torsional functions, we cannot associate an emergent
metric.

The second type of solution is obtained from the branch \(B_6 = 0\),
and the connection is determined by the functions
\begin{equation}
  g(t) = e^{2 H(t)} \left( C_g + \int \mathrm{d}t \, \kappa e^{- 2 H(t)} \right), \quad h(t) = \text{arbitrary},
  \label{eq:sol-BIII183-h}
\end{equation}
or equivalently (if we transfer the arbitrariness of \(h\) to \(g\))
by
\begin{equation}
  g(t) = \text{arbitrary}, \quad h(t) = \frac{\dot{g} - \kappa}{2 g}.
  \label{eq:sol-BIII183-g}
\end{equation}

The connection defined by these functions yields an en emergent
metric, the Ricci tensor,
\begin{equation}
  \Ric = - \left( \frac{{(\kappa - \dot{g})}^{2}}{2 g^2} + \frac{{(k - \dot{g})} \dot{g}}{g^2} + \frac{\ddot{g}}{g} \right) \mathrm{d}t \otimes \mathrm{d}t + \left( {k + \dot{g}} \right) \left( \frac{\mathrm{d}r\otimes \mathrm{d}r}{1 - \kappa r^2} + r^2 \mathrm{d}{\varphi}\otimes \mathrm{d}{\varphi} \right).
  \label{eq:sol-BIII183-ric}
\end{equation}
In Eq. \eqref{eq:sol-BIII183-ric} we have used the components of the
connections parameterised by the function \(g\), i.e. using Eq.
\eqref{eq:sol-BIII183-g}.
\subsubsection{Solutions with \(g\), \(h\) and \(\xi\)}
\label{sec:sol-011100}
There are two (slightly different) solutions parameterised by these
functions, which comes from the branch \(B_6 = 0\). The connection is
characterised by the functions,
\begin{equation}
  g(t) = \text{arbitrary}, \quad h(t) = \frac{\dot{g} - \kappa}{2 g}, \quad \xi(t) = C_{\xi}.
  \label{eq:sol-011100a}
\end{equation}
The second solution raises when the coupling constant \(B_3\) vanishes,
in whose case the solution is characterised by 
\begin{equation}
  g(t) = \text{arbitrary}, \quad h(t) = \frac{\dot{g} - \kappa}{2 g}, \quad \xi(t) = \text{arbitrary}.
  \label{eq:sol-011100b}
\end{equation}

In both cases the sole emergent metric is the Ricci tensor field,
whose explicit expression is given in Eq. \eqref{eq:sol-BIII183-ric}.

In these solutions if the Ricci tensor field is taken as a metric then the decomposition proposed 
in Eq. \eqref{eq:conn_decomp_nonmetric} will have the three kind of components, the Levi-Civita part 
\(\Gamma_{LC}{}_{\mu}{}^{\rho}{}_{\nu}\), the non metricity and the contorsion \(K_{\mu}{}^{\rho}{}_{\nu}\).
This last term is nonvanishing because the function \(\xi\), which is part of the torsion, is different of zero. 

All of our solutions follow the same scheme, given a metric, there is a Levi-Civita component and a nonmetricity component 
(the solutions are nonmetric) and if at least one of the functions \(\psi\), \(\xi\) or \(\eta\) is different to zero, then
the contorsion will also be different to zero.
\subsubsection{Solutions with \(g\), \(h\) and \(\eta\)}
\label{sec:sol-011001}
This type of solution come from the branch \(B_8 f = B_6 \psi\) and
requires that \(B_3^2 = 2 B_1 B_6\). Under such conditions, the components
of the affine connection are characterised by the functions
\begin{align}
  g(t) & = \text{arbitrary}, & h(t) & = \frac{\dot{g}}{2 g}, & \eta(t) & = - \frac{B_6}{B_3} \frac{\dot{g}}{g}.
  \label{eq:sol-011001a}
\end{align}
This solution gives raise to an emergent Ricci metric tensor which is
the same as that in Eq. \eqref{eq:sol-BIII183-ric}.
\subsubsection{Solutions with \(g\), \(h\), \(\xi\) and \(\eta\)}
\label{sec:sol-011101}
The solutions of this type comes from the branch \(B_8 f = B_6 \psi\)
with the additional constrains \(\kappa = 0\) and \(B_3^2 = 2 B_1 B_6\), and
the connection is parameterised by the functions
\begin{equation}
  \begin{aligned}
    g(t) & = \text{arbitrary}, & h(t) & = \frac{\dot{g}}{2 g}, \\
    \xi(t) & = C_{\xi} g, & \eta(t) & = - \frac{B_6}{B_3} \frac{\dot{g}}{g}.
  \end{aligned}
  \label{eq:sol-011101}
\end{equation}

Such connection gives rise to a Ricci tensor as in Eq.
\eqref{eq:sol-BIII183-ric} (with \(\kappa = 0\)), which is an emergent
metric. The \(\Bm\) vanishes, while the Popławski tensor is
degenerated and explicitly given by \(\Popl \propto \eta^2 \mathrm{d}t \otimes
\mathrm{d}t\).
\subsubsection{Solutions with \(g\), \(h\), \(\psi\) and \(\eta\)}
\label{sec:sol-011011}
These solutions come from the branch \(B_6 = 0\), The connection is
parameterised by the functions
\begin{equation}
  \begin{aligned}
    g(t) & = \text{arbitrary}, & h(t) & = \frac{\dot{g} - \kappa}{2 g}, \\
    \psi(t) & = \pm \sqrt{- \frac{B_1}{3 B_4}} \eta, & \eta(t) & = \text{arbitrary}.
  \end{aligned}
  \label{eq:sol-011011}
\end{equation}
Once more, the sole emergent metric is the one given by the Ricci
tensor field in Eq. \eqref{eq:sol-BIII183-ric}. The Popławski and
\(\Bm\) tensors are degenerated and their sole nontrivial component is
the \(tt\)-component, which in both cases is proportional to \(\psi^2\).
\subsubsection{Solutions with \(f\), \(g\) and \(h\)}
\label{sec:sol-111000}
This type of solutions come from the branch \(B_6 = B_8 = 0\). The
components of the affine connection are parameterised by arbitrary
functions \(f\), \(g\) and \(h\), giving raise to the most general
emergent Ricci-metric,
\begin{equation}
  \Ric = - 2 \left( \dot{h} + h^2 - f^2 \right) \mathrm{d}t \otimes \mathrm{d}t + (\dot{g} + \kappa) \left( \frac{\mathrm{d}r \otimes \mathrm{d}r}{1 - \kappa r^2} + r^2 \mathrm{d}\varphi \otimes \mathrm{d}\varphi \right).
  \label{eq:tensors-111000}
\end{equation}

In this solution there is a special case where the connection correspond to a Weyl connection which can be defined through the nonmetricity,

\begin{equation}
    \mathcal{Q}_{\rho\mu\nu} = \nabla_{\rho} g_{\mu\nu} = W_{\rho} g_{\mu\nu},
    \label{eq:weyl_conn_def}
\end{equation}
where \(W_{\rho}\) is a vector. When the function \(f\) is set to zero, \(g = \frac{\kappa h}{\dot{h}}\) and,

\begin{equation}
    h(t) = \int \ln \left[ \pm\sqrt{\frac{-\kappa \sinh^{2}(\sqrt{c_{1}}(t+c_{2}))}{c\cdot c_{1}}  }  \right] \mathrm{d} t,
    \label{eq:h_sol_fgh}
\end{equation}
where \(c,c_{1}\) and \(c_{2}\) are integration constants, then the connection corresponds to a Weyl connection with the tensor \(W_{\rho}\) determined by the only nonvanishing component,

\begin{equation}
    W_{t} = \frac{2h \dot{h} + \ddot{h}}{h^{2} + \dot{h}}.
    \label{eq:weyl_vector_fgh}
\end{equation}

\textbf{THERE IS A MISTAKE HERE:} I've realized that \(h\) is not the integral of that logarithm but its derivative, making \(h = \sqrt{c_{1}} \coth{(\sqrt{c_{1}}(t+c_{2}))}\). But when \(h\) takes that form, the term \(W_{t}\) vanishes. So non of our solutions are Weyl connections
\subsubsection{Solutions with \(f\), \(h\) and \(\eta\)}
\label{sec:sol-101001}
These solutions come from the branch with \(B_6 = B_8 = 0\). The affine
connection is parameterised by
\begin{align}
  f(t) & = \text{arbitrary}, & h(t) & = \text{arbitrary}, & \eta(t) & = - \frac{B_3}{B_1 t - C_{\eta}}.
  \label{eq:sol-101001}
\end{align}

These type of solutions raise an emergent Ricci-metric tensor when \(\kappa
\neq 0\), given by
\begin{equation}
  \Ric = - 2 \left( \dot{h} + h^2 - f^2 \right) \mathrm{d}t \otimes \mathrm{d}t + \kappa \left( \frac{\mathrm{d}r \otimes \mathrm{d}r}{1 - \kappa r^2} + r^2 \mathrm{d}\varphi \otimes \mathrm{d}\varphi \right).
  \label{eq:tensors-101001}
\end{equation}
\subsubsection{Solutions with \(f\), \(h\) and \(\psi\)}
\label{sec:sol-101010}
These solutions appear when \(B_8 = B_6 = B_4 = 0\). The connection is
parameterised by arbitrary functions \(f\), \(h\) and \(\psi\). Such
solutions raise a Ricci emergent metric for \(\kappa \neq 0\).
\subsubsection{Solutions with \(f\), \(g\), \(h\) and \(\xi\)}
\label{sec:sol-111100}
Such solutions appear when \(B_3 = B_6 = B_8 = 0\). The affine connection
is parameterised by arbitrary functions \(f\), \(g\), \(h\) and \(\xi\),
and yield the emergent Ricci-metric as in Eq. \eqref{eq:general-ricci}.
\subsubsection{Solutions with \(f\), \(g\), \(h\), \(\xi\) and \(\eta\)}
\label{sec:sol-111101}
These solutions come from the branch \(B_6 = 0\) and require that \(B_8
= 0\). The components of the affine connection are parameterised by
the functions
\begin{align}
  f(t), \, g(t), \, h(t), \, \eta(t) & = \text{arbitrary} & \xi(t) & = C_{\xi},
\end{align}
giving raise to an emergent Ricci metric tensor equal to the one in
Eq. \eqref{eq:general-ricci}.
\subsubsection{Solutions with \(f\), \(g\), \(h\), \(\psi\) and \(\eta\)}
\label{sec:sol-111011}
These solutions are obtained from the branch \(B_6 = 0\) with the
restrictions \(B_3 = B_8 = 0\). The solutions are parameterised by
\begin{equation}
  f(t), \, g(t), \, h(t), \, \eta(t) = \text{arbitrary}, \quad \psi(t) = \pm \sqrt{- \frac{B_1 \eta^2}{3 B_4}}.
  \label{eq:sol-111011}
\end{equation}
The arbitrariness of the functions \(f\), \(g\) and \(h\) give raise
to the emergent Ricci metric in Eq. \eqref{eq:general-ricci}.
\subsection{Ricci, Popławski and B-metric solutions}
\label{sec:ricci-popl-metric-sols}
\subsubsection{Solutions with \(g\), \(h\), \(\xi\) and \(\psi\)}
\label{sec:sol-011110}
This type of solutions appear in the branch \(B_6 = 0\), and requires
that \(B_4 = 0\). The connection is characterised by the functions,
\begin{equation}
  \begin{aligned}
    g(t) & = \text{arbitrary}, & h(t) & = \frac{\dot{g} - \kappa}{2 g}, \\
    \xi(t) & = \text{arbitrary}, & \psi(t) & = \frac{\dot{\xi}}{2 g}.
  \end{aligned}
  \label{eq:sol-011110}
\end{equation}
Such connection give rise to nontrivial emergent metrics. The metric
associated to the Ricci tensor field is equal to that in Eq.
\eqref{eq:sol-BIII183-ric}, while the Popławski and
\(\mathcal{B}\)-square metrics are given by
\begin{equation}
  \Popl = \Bm = - \frac{\dot{\xi}^2}{16 g^2} \mathrm{d}t \otimes \mathrm{d}t - \frac{\dot{\xi^2}}{4 g} \left( \frac{\mathrm{d}r \otimes \mathrm{d}r}{1 - \kappa r^2} + r^2 \mathrm{d}\varphi \otimes \mathrm{d}\varphi \right)
  \label{eq:tensors-011110}
\end{equation}
\subsubsection{Solutions with \(f\), \(h\), \(\xi\) and \(\psi\)}
\label{sec:sol-101110}
There are two sets of solutions of this type, both coming from the
branch \(B_6 = 0\).

The first kind of solutions requires \(B_8 = 0\), and the affine
connection is parameterised by
\begin{align}
  f(t), \, h(t), \, \psi(t) & = \text{arbitrary}, & \xi(t) & = C_{\xi}.
  \label{eq:sol-101110a}
\end{align}
These kind of solutions yield the three emergent metrics,
\begin{align}
  \Ric & = - 2 \left( \dot{h} + h^2 - f^2 \right) \mathrm{d}t \otimes \mathrm{d}t + \kappa \left( \frac{\mathrm{d}r \otimes \mathrm{d}r}{1 - \kappa r^2} + r^2 \mathrm{d}\varphi \otimes \mathrm{d}\varphi \right),
  \label{eq:metrics-101110-ric}
  \\
  \Bm  & = \Popl = - \frac{\psi}{2} \left( \psi \mathrm{d}t \otimes \mathrm{d}t + C_{\xi} \left( \frac{\mathrm{d}r \otimes \mathrm{d}r}{1 - \kappa r^2} + r^2 \mathrm{d}\varphi \otimes \mathrm{d}\varphi \right) \right)
  \label{eq:metrics-101110-popl}
\end{align}

The second kind requires \(\kappa = 0\) (hence ), and the affine connection is parameterised by
\begin{align}
  f(t), \, \psi(t) & = \text{arbitrary}, & h(t) & = - \frac{\dot{f}}{2 f} & \xi(t) & = C_{\xi}.
  \label{eq:sol-101110b}
\end{align}
Since \(\kappa = 0\), the Ricci tensor in Eq. \eqref{eq:metrics-101110-ric}
degenerates, and thus the emergent metrics are given by the Eq.
\eqref{eq:metrics-101110-popl}. 
\subsubsection{Solutions with \(f\), \(g\), \(h\), \(\xi\) and \(\psi\)}
\label{sec:sol-111110}
These solutions come from the branch \(B_6 = 0\) and require that \(B_8
= B_4 = 0\). The affine connection is parameterised by
\begin{align}
  f(t), \, g(t), \, h(t), \, \psi(t) & = \text{arbitrary}, & \xi(t) & = C_{\xi} - 2 \int \mathrm{d}t \, g \psi,
  \label{eq:sol-111110a}
\end{align}
or equivalently as
\begin{align}
  f(t), \, h(t), \, \xi(t), \, \psi(t) & = \text{arbitrary}, & g(t) & = - \frac{\dot{\xi}}{2 \psi}.
  \label{eq:sol-111110b}
\end{align}

These solutions raise to emergent metrics. The emergent Ricci tensor
is given by Eq. \eqref{eq:general-ricci}, while the torsion descendent
metrics are given by
\begin{equation}
  \Popl = \Bm = - \frac{\psi}{2} \left[ \psi \mathrm{d}t \otimes \mathrm{d}t + \xi \left( \frac{\mathrm{d}r \otimes \mathrm{d}r}{1 - \kappa r^2} + r^2 \mathrm{d}\varphi \otimes \mathrm{d}\varphi \right) \right].
  \label{eq:tensors-111110-popl}
\end{equation}
\subsubsection{Solutions with \(f\), \(g\), \(h\), \(\xi\), \(\psi\) and \(\eta\)}
\label{sec:sol-111111}
These solutions are obtained from the branch \(B_8 f = B_6 \psi\), for
\(B_3 \eta = - 2 B_6 h\) and parameters restricted by \(B_3^2 = 2 B_1 B_6\)
and \(2 B_6^3 = - 3 B_4 B_8^2\). The components of the affine connection
can be parameterised as
\begin{equation}
  \begin{aligned}
    h(t) & = \text{arbitrary}, \quad g(t) = C_g e^{2 H(t)}, \quad \eta(t) = - \frac{2 B_6}{B_3} h,
    \\
    f(t) & = \mp \frac{B_8 \kappa}{2 B_6} \frac{e^{-2 H(t)}}{\sqrt{C_{\xi} + \frac{2 B_8 \kappa C_g}{B_6^2} \int \mathrm{d}t \, e^{- 2 H(t)}}},
    \\
    \xi(t) & = \pm {e^{2 H(t)}}{\sqrt{C_{\xi} + \frac{2 B_8 \kappa C_g}{B_6^2} \int \mathrm{d}t \, e^{- 2 H(t)}}},
    \\
    \psi(t) & = \mp \frac{B_8^2 \kappa}{2 B_6^2} \frac{e^{-2 H(t)}}{\sqrt{C_{\xi} + \frac{2 B_8 \kappa C_g}{B_6^2} \int \mathrm{d}t \, e^{- 2 H(t)}}}.
  \end{aligned}
  \label{eq:sol-111111a}
\end{equation}
or equivalently as
\begin{equation}
  \begin{aligned}
    g(t) & = \text{arbitrary}, & f(t) & = \mp \frac{B_8 \kappa}{2 B_6 g} \left( C_{\xi} + \frac{2 B_8^2 \kappa}{B_6^2} \int \mathrm{d}t \, g^{-1} \right)^{-1/2}, \\
    h(t) & = \frac{\dot{g}}{2 g} & \xi(t) & = \pm g \left( C_{\xi} + \frac{2 B_8^2 \kappa}{B_6^2} \int \mathrm{d}t \, g^{-1} \right)^{1/2}, \\
    \eta(t) & = - \frac{B_6}{B_3} \frac{\dot{g}}{g} & \psi(t) & = \mp \frac{B_8^2 \kappa}{2 B_6^2 g} \left( C_{\xi} + \frac{2 B_8^2 \kappa}{B_6^2} \int \mathrm{d}t \, g^{-1} \right)^{-1/2},
  \end{aligned}
  \label{eq:sol-111111b}
\end{equation}

This type of solutions originate the three kind of emergent metric we
mentioned in Sec. \ref{sec:emergent-metrics}. With the definition,

\begin{equation}
    G(t) = \left( \frac{2 B_{8}^{2} \kappa g^{2} \int \frac{1}{g(t)} dt}{B_{6}^{2}} + C_{\xi} g^{2}  \right),
\end{equation}

the emergent metrics are given by,

\begin{equation}
    \text{Ricc} = \left( \frac{B_{8}^{2} \kappa^{2}}{2 B_{6}^{2} G(t)} + \frac{(\dot{g})^{2}}{2g^{2}} - \frac{\ddot{g}}{g} \right) \mathrm{d}t \otimes \mathrm{d}t + (\kappa + \dot{g}) \left( \frac{\mathrm{d}r \otimes \mathrm{d}r}{1 - \kappa r^{2}} + r^{2} \mathrm{d} {\varphi} \otimes \mathrm{d} {\varphi} \right),
\end{equation}

\begin{equation}
    \text{Bmet} = \frac{-B_{8}^{4} \kappa^{2}}{8 B_{6}^{4} G(t)} \mathrm{d}t \otimes \mathrm{d}t + \frac{B_{8}^{2} \kappa}{4 B_{6}^{2}} \left( \frac{\mathrm{d} r \otimes \mathrm{d} r}{1 - \kappa r^{2}} + r^{2} \mathrm{d} {\varphi} \otimes \mathrm{d} {\varphi} \right),
\end{equation}

\begin{equation}
    \text{Popl} = \left( \frac{-B_{8}^{4} \kappa^{2}}{8 B_{6}^{4} G(t)} + \frac{B_{6}^{2} (\dot{g}^{2})}{8 B_{3}^{2} g^{2}} \right) \mathrm{d} t \otimes \mathrm{d} t + \frac{B_{8}^{2} \kappa}{4 B_{6}^{2}} \left( \frac{\mathrm{d} r \otimes \mathrm{d} r}{1 - \kappa r^{2}} + r^{2} \mathrm{d} {\varphi} \otimes \mathrm{d} {\varphi} \right),
\end{equation}
\section{Discussion}
\label{sec:discussion}
The solutions in Sec. \ref{sec:sol-011000} (which also include those
from Sec. \ref{sec:sol-010000} and \ref{sec:sol-001000}), correspond to a 
generalisation of (pseudo-)Riemannian spaces. (\textbf{NOT TRUE}, they might
possess non-metricity)

From the branch with \(\det(M)=0\) several solutions were founded and
they were classified according to the type of emergent metric the could
generate. There were 8 non metric solutions, meaning that these generated
tensors \(\mathcal{R}_{\mu \nu}\), \(\mathcal{P}_{\mu \nu}\) and
\(\mathcal{B}_{\mu \nu}\) that were either vanishing or degenerated.



\appendix
\section{The Riccati-like equation}
\label{sec:riccati}
The original Eq. \eqref{eq:oo5},
\begin{equation}
  B_1 \eta^2 - B_3 \dot{\eta} + 3 B_4 \psi^2 - 2 B_6 \left( \dot{h} + h^2 - f^2 \right) = 0,
  \label{eq:eq5-appendix}
\end{equation}
is one of the most \emph{challenger} differential equation to solve from the
original set of cosmological field equations
\eqref{eq:cosmological_feqs}, since Riccati-like equations are not
solvable in general, and the purpose of this section is to compile the
strategies used to solve it using some simplifications.

In such equation the functions \(f\) and \(\psi\) are algebraic
variables, while from the point of view of the functions \(h\) and
\(\eta\) the Eq. \eqref{eq:eq5-appendix} can be seen as a Riccati
equation for any of these functions. Hence, our equation inherit the
difficulty of solving a Riccati equation, but it is even more involved
since it carry the other (in principle) unknown functions.
\subsection{Case \(\eta \propto h\)}
\label{sec:riccati_h_eta}
The first complication of Eq. \eqref{eq:eq5-appendix} is that involve
two dynamical variables, i.e. \(h\) and \(\eta\). Therefore, we might
take the function \(\eta\) as proportional to the \(h\) function,
\(\eta = \alpha h\), and solve for \(h\). Under our consideration, the
Eq. \eqref{eq:eq5-appendix} reduces to
\begin{equation}
  \dot{h} (2 B_6 + \alpha B_3) + h^2 (2 B_6 - \alpha^2 B_1) - \underbrace{2 B_6 f^2 - 3 B_4 \psi^2}_{\sigma(t)} = 0.
  \label{eq:eq5a-h-eta}
\end{equation}
First, we note that Eq. \eqref{eq:eq5a-h-eta} possesses \emph{special} points:
\begin{enumerate}
\item When \(\sigma = 0\), then it is a Bernoulli equation of second
grade.
\item For \(\alpha = - \frac{2 B_6}{B_3}\) the equations turns algebraic,
and under no other conditions \(h\) is determined by the function
\(\sigma\), i.e. by \(f\) and \(\psi\).
\item For \(\alpha = \pm \sqrt{\frac{2 B_6}{B_1}}\), the equation turns
linear, and its solution is given by
\begin{equation}
  h(t) = C_h + \frac{1}{2 B_6 + \alpha B_3} \int \mathrm{d}t \, \sigma.
  \label{eq:eq5a-linear}
\end{equation}
\item If \(\alpha = - \frac{2 B_6}{B_3}\) and \(\alpha = \pm \sqrt{\frac{2
   B_6}{B_1}}\), i.e. \(B_1 = \frac{B_3^2}{2 B_6}\), the
equation reduces to \(\sigma = 0\), or in terms of the original
variables
\begin{equation}
  \psi = \pm \sqrt{\frac{2 B_6}{3 B_4}} f.
\end{equation}
\end{enumerate}

In generic values of the proportional constant \(\alpha\) the Eq.
\eqref{eq:eq5a-h-eta} is a Riccati equation which can be written as
\begin{equation}
  \dot{h} = U_{2,\alpha} h^2 + U_{0,\alpha},
  \label{eq:app_riccati}
\end{equation}
with
\begin{equation}
  U_{2,\alpha} = - \frac{2 B_6 - \alpha^2 B_1}{2 B_6 + \alpha B_3}
  \text{ and }
  U_{0,\alpha} = \frac{\sigma(t)}{2 B_6 + \alpha B_3}.
  \label{eq:app_riccati_u}
\end{equation}
Equation \eqref{eq:app_riccati} can be transformed into a second order
differential equation
\cite{polyanin18_handb_ordin_differ_equat,zwillinger98_handb}. In our
case, given that \(U_{2,\alpha}\) is constant, the second order
differential equation is a Schrödinger-like equation for the variable
\(u = e^{- U_{2,\alpha} H(t)}\),\footnote{We use the capitalised symbol of functions to denote their
integrals, e.g \(H(t) = \int \mathrm{d}t \, h(t)\).}
\begin{equation}
  \ddot{u} + V(t) u = 0,
  \label{eq:app_schr}
\end{equation}
with potential
\begin{equation}
  V(t) = U_{0,\alpha} U_{2,\alpha}.
  \label{eq:app_schr_v}
\end{equation}
Clearly, the Schrödinger equation cannot be solved for arbitrary
potentials, but writing the Riccati equation in its Schrödinger form
might serve to envisage the integrability conditions for a given
function \(\sigma\). In other words, the difficulty to integrate our
equation comes from the \(\sigma\)-dependence within the function
\(U_{0,\alpha}\) {[}see Eq. \eqref{eq:app_riccati_u}]. 
\section{The inverse metric density}
\label{sec:inverse-metric-density}
An interesting observation, said to be firstly noticed by Eddington,
is that if one varies the Einstein--Hilbert action, \(S_{EH} = \int
\mathrm{d}^4x \, \sqrt{g} g^{\mu\nu} \mathcal{R}_{\mu\nu}\), with
respect to the (symmetric part of the) Ricci tensor, the resulting
quantity is the inverse metric density
\cite{eddington23,schroedinger50_space},
\begin{equation}
  \mathfrak{g}^{\mu\nu} = \sqrt{\det(g)} g^{\mu\nu}.
  \label{eq:original-imd}
\end{equation}

Such quantity has been proposed to be generalised for other models of
gravity \cite{poplawski14_affin_theor_gravit}, as
\begin{equation}
  \mathfrak{g}^{\mu\nu} = \frac{\delta S_{\mathrm{grav}}}{\delta \mathcal{R}_{(\mu\nu)}},
  \label{eq:eddington-inverse-metric-density}
\end{equation}
and is sometimes dubbed \emph{Eddington's metric density}.

In the polynomial affine model of gravity one might calculate the
inverse metric density as stated in Eq.
\eqref{eq:eddington-inverse-metric-density}, or more generally use the
\emph{dimensional analysis} described in Refs.
\cite{castillo-felisola18_einst_gravit_from_polyn_affin_model,castillo-felisola20_emerg_metric_geodes_analy_cosmol,castillo-felisola21_aspec_polyn_affin_model_gravit_three},
to find the generic form of a similar geometrical object. Unlike in
the four-dimensional case, in three dimensions both path lead to the
same result,
\begin{equation}
  \mathfrak{g}^{\mu\nu} \propto \bt{\alpha}{(\mu}{\beta} \de{V}^{\nu)\alpha\beta}.
  \label{eq:imd-3d}
\end{equation}

Using the original definition of the inverse metric density,
\(\mathfrak{g}\) in Eq. \eqref{eq:original-imd}, it is possible to
deduce the inverse metric (as long as it is non-degenerated), since
\begin{equation}
  g^{\mu\nu} = (\det(\mathfrak{g}))^{\frac{1}{1 - D}} \mathfrak{g}^{\mu\nu}.
  \label{eq:inverse-metric-relation}
\end{equation}
\section{References}
\label{sec:org70e80c0}

\bibliographystyle{unsrt}
\bibliography{References}
\end{document}
